Commit 6491b7a8 authored by Erick Hitter's avatar Erick Hitter

Fix PHPCS, overriding unnecessary changes from WPCS 2.2.0

parent f74b0362
......@@ -19,7 +19,11 @@
<exclude-pattern>*/node_modules/*</exclude-pattern>
<exclude-pattern>*/vendor/</exclude-pattern>
<rule ref="WordPress" />
<rule ref="WordPress">
<exclude name="Generic.Arrays.DisallowShortArraySyntax" />
<exclude name="WordPress.PHP.DisallowShortTernary" />
<rule ref="Generic.Arrays.DisallowLongArraySyntax" />
</rule>
<rule ref="WordPressVIPMinimum" />
<!--<rule ref="WordPress-VIP-Go" />-->
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment